/*表单验证提示*/
.has-danger .help-block {
    color: #F64E60;
    font-weight: 400;
    font-size: 0.9rem;
	margin-top: .25rem;
}
.has-danger .help-block .fa {
	color: #F64E60;
    font-weight: 400;
    font-size: 0.9rem;
}
/*选择文件*/
.choice-file-box .choice-file-control {
	display: none;
}
.choice-file-box .choice-file-puppet .choice-file-input {
	pointer-events: none;
}
/*切换复选框*/
.switch.switch-primary:not(.switch-outline) input:empty ~ span:before {
    background-color: #EBEDF3;
}
.switch.switch-primary:not(.switch-outline) input:checked ~ span:before {
    background-color: #3699FF;
}
/*弹出框层级*/
.swal2-container {
    z-index: 9999;
}
/*强制表格不换行*/
.table-responsive .table {
    white-space: nowrap;
}
/*让分页器正常靠右显示*/
.table-responsive .table-box {
    min-width: 100%;
    width: fit-content;
}